RubyGems Navigation menu

zookeeper 1.5.4-java

A low-level multi-Ruby wrapper around the ZooKeeper API bindings. For a friendlier interface, see http://github.com/slyphon/zk. Currently supported: MRI: {2.5, 2.6, 2.7, 3.0, 3.1, 3.2}, JRuby: ~> 9.2.x.x This library uses version 3.4.5 of zookeeper bindings.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.5.5 - January 06, 2023 (949KB)
  2. 1.5.5 - January 06, 2023 java (949KB)
  3. 1.5.4 - January 05, 2023 (949KB)
  4. 1.5.4 - January 05, 2023 java (949KB)
  5. 1.5.3 - July 18, 2022 (948KB)
全てのバージョンを表示(全101件)

所有者:

プッシュ者:

作者:

  • Phillip Pearson, Eric Maland, Evan Weaver, Brian Wickman, Neil Conway, Jonathan D. Simms, Mal McKay

SHA 256チェックサム:

985dc1f832b00b32c5d3414894f4be1b0aec787f9ecb4872b348398a05a51932

累計ダウンロード数 10,214,187

このバージョンのみ 307

ライセンス:

N/A

必要なRubyのバージョン: >= 0

リンク: